body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "����";
	font-size: 14px;
	font-weight: normal;
	background-color: #999999;
}
li {list-style-type:none; color:#000000;}
ul {margin:0; padding:0; text-align:left;}
 
img{border:0;}
.topxx {
	border: 1px solid #cfcfcf;
	line-height: 26px;
	font-weight: bold;
	font-size: 12px;
	text-indent: 25px;
}
.dh {
	background-image: url(../../image/fwdt/dhbg.jpg);
	height: 35px;
	border: 1px solid #1a5189;
	line-height: 35px;
	color: #FFFFFF;
}


.tab{width:100%;overflow:hidden;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}
.menu2{
	height:50px;
	line-heihgt:33px;
	background-image: url(../../image/fwdt/bigbuttonbg.jpg);
	background-repeat: repeat;
	border: 1px solid #bdbbbc;
}
.menu2,.menu2 li{
	margin:0;
	padding:0 0 0 0px;
	height:50px;
	list-style:none;
	overflow:hidden;
	text-align:center;
	line-height: 50px;
}
.menu2 .default{
	width:136px;
	height:38px;
	line-height:38px;
	float:left;
	font-size:18px;
	cursor:pointer;
	font-weight:bold;
	color: #7f7f7f;
	background-image: url(../../image/fwdt/bigbutton-1.jpg);
	background-repeat: no-repeat;
	margin-top: 6px;
	margin-left: 10px;
}

.menu2 .active{
	width:136px;
	float:left;
	font-size:18px;
	height:38px;
	line-height:38px;
	cursor:pointer;
	font-weight:bold;
	color:#FFFFFF;
	background-image: url(../../image/fwdt/bigbutton.jpg);
	background-repeat: no-repeat;
	margin-top: 6px;
	margin-left: 10px;
}

.con2{width:100%;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}
.news{width:216px;margin: 0px;}
.news li{line-height:22px;}
.divlmbig {
	font-size: 18px;
	line-height: 50px;
	color: #000000;
	float: left;
	font-weight: bold;
	padding-left: 25px;
	padding-right: 50px;
}
.bigtab1 {
	background-color: #f8fcfd;
	padding: 5px 3px;
}
.bigtab2 {
	padding-right: 5px;
}
.lmbg1 {
	background-image: url(../../image/fwdt/lmtop.jpg);
	background-repeat: no-repeat;
	height: 38px;
	width: 225px;
	line-height: 38px;
	font-size: 16px;
	font-weight: bold;
	text-indent: 15px;
}
.lmline {
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
.tdzt {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	height: 100px;
	width: 94px;
}

.kong {
	margin-top: 5px;
}
a.tuz:link {
	text-decoration: none;
	color: #000000;
	display: block;
	height: 100px;
	width: 94px;
}
a.tuz:visited {
	color: #262626;
	text-decoration: none;
	display: block;
	height: 100px;
	width: 94px;
}
a.tuz:hover {
	color: #000000;
	text-decoration: none;
	background-image: url(../../image/fwdt/001.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	height: 100px;
	width: 94px;
}
a.tuz:active {
	color: #000000;
	text-decoration: none;
	background-image: url(../../image/fwdt/001.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	height: 100px;
	width: 94px;
}



.input1 {
	background-image: url(../../image/fwdt/input.jpg);
	background-repeat: repeat-x;
	height: 19px;
	border: 1px solid #7195b7;
	width: 100px;
	line-height: 19px;
}
.input2 {
	background-image: url(../../image/fwdt/input.jpg);
	background-repeat: repeat-x;
	height: 19px;
	border: 1px solid #7195b7;
	width: 150px;
	line-height: 19px;
}

.buttonBgDl {width:53px;height:20px;text-align:center;border:0;cursor:pointer;background-image: url(../../image/fwdt/button-1.jpg);background-repeat: no-repeat;font-size: 12px;color: #FFFFFF;}
.smwz {
	font-weight: normal;
	color: #666666;
	line-height: 25px;
	padding-top: 40px;
	padding-left: 80px;
}
.downzt {
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
}
.zxtsk {
	padding-right: 8px;
	padding-left: 8px;
}
.zxtslm {
	background-image: url(../../image/fwdt/zyts-1.jpg);
	background-repeat: repeat-x;
	height: 35px;
	border: 1px solid #c1c1c1;
	font-size: 16px;
	line-height: 35px;
	font-weight: bold;
}


.lbTable{
	width:100%;
	border-collapse:collapse;
	font-size:12px;
	color:#000;
	margin-top:3px;
	margin-bottom:5px;
	background-repeat: repeat-x;
	background-position: top;
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	line-height: 24px;
	border: 1px solid #c0c0c0;
}
.lbTable td{padding:3px;text-align:center;font-family: "����", "����";font-size: 14px;border: 1px solid #c0c0c0;line-height: 25px;}
.lbTable th{
	border:1px solid #c0c0c0;
	text-align:center;
	height:33px;
	line-height:33px;
	background-image: url(../../image/fwdt/zyts-2.jpg);
	background-repeat: repeat-x;
	color: #6388ce;
	font-size: 16px;
}
.lbTable tr.blue{
	background-color: #f1f6fe;
}.bmbgzt {
	font-size: 16px;
	line-height: 29px;
	text-indent: 30px;
	font-weight: bold;
	color: #990000;
}
.bmbgzt1 {
	background-image: url(../../image/fwdt/zyts-6.gif);
	background-repeat: repeat-x;
	height: 29px;
}




.lbTable01{
	width:100%;
	border-collapse:collapse;
	font-size:12px;
	color:#000;
	margin-top:3px;
	margin-bottom:5px;
	margin-right: auto;
	margin-left: auto;
	line-height: 35px;
	border: 1px solid #c0c0c0;
}
.lbTable01 td{
	font-size: 14px;
	border: 1px solid #c0c0c0;
	line-height: 25px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}


a:link {color: #262626;text-decoration: none;}
a:visited {color: #262626;text-decoration: none;}
a:hover {color: #FF0000;text-decoration: none;}
a:active {color: #FF0000;text-decoration: none;}


a.bmcor:link {color: #262626;text-decoration: none;}
a.bmcor:visited {color: #262626;text-decoration: none;}
a.bmcor:hover {
	color: #FF0000;
	text-decoration: none;
	background-color: #c0c0c0;
	display: block;
}
a.bmcor:active {
	color: #FF0000;
	text-decoration: none;
	background-color: #c0c0c0;
	display: block;
}

.lbTable02{
	width:100%;
	border-collapse:collapse;
	font-size:12px;
	color:#000;
	margin-top:3px;
	margin-bottom:5px;
	margin-right: auto;
	margin-left: auto;
	line-height: 35px;
	border: 1px solid #c0c0c0;
}
.lbTable02 td{
	font-size: 14px;
	border: 1px solid #c0c0c0;
	line-height: 25px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.lbTable02 tr{
	font-size: 14px;
	border: 1px solid #c0c0c0;
	line-height: 35px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}.gobutton1 {
	background-image: url(../../image/fwdt/cx.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 91px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	color: #FFFFFF;
}


.tblmdivzt {
	font-size: 16px;
	line-height: 35px;
	font-weight: bold;
	padding-left: 15px;
	float: left;
}

.backdiv {
	float: right;
	padding-top: 2px;
	padding-right: 25px;
	line-height: 35px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.bottom {
	font-size: 14px;
	line-height: 22px;
	color: #FFFFFF;
}

.butnew {width:44px;height:25px;text-align:center;border:0;cursor:pointer;background-image: url(../../image/approve/bot.gif);background-repeat: no-repeat;font-size: 12px;color: #FFFFFF;}


a.wma:link {color: #FF0000;text-decoration: none;}
a.wma:visited {color: #FF0000;text-decoration: none;}
a.wma:hover {color: #FF0000;text-decoration: underline;}
a.wma:active {color: #FF0000;text-decoration: underline;}